{% extends "base.html" %}

{% block app_content %}
    <div class="page-header">
        <h1>405 Method Not Allowed</h1>
    </div>
    <p>Sorry for the inconvenience.</p>
    <p><a href="{{ url_for('index') }}">Back</a></p>
{% endblock %}
